actor: Tester
namespace: reportcontent
coverage:
    c3_url: 'http://localhost:8080/index-test.php'
    enabled: true
    include:
        - ../models/*
        - ../notifications/*
        - ../permissions/*
bootstrap: _bootstrap.php
settings:
    suite_class: \PHPUnit_Framework_TestSuite
    colors: true
    shuffle: false
    memory_limit: 1024M
    log: true
    
    # This value controls whether PHPUnit attempts to backup global variables
    # See https://phpunit.de/manual/current/en/appendixes.annotations.html#appendixes.annotations.backupGlobals
    backup_globals: true
paths:
    tests: codeception
    output: codeception/_output
    data: codeception/_data
    helpers: codeception/_support
    envs: ../../../humhub/tests/config/env
config:
    # the entry script URL (with host info) for functional and acceptance tests
    # PLEASE ADJUST IT TO THE ACTUAL ENTRY SCRIPT URL
    test_entry_url: http://localhost:8080/index-test.php
